@charset "utf-8";
.ds-ct-notice {text-align:center; padding:2em;}
.ds-ct-notice span{display:inline-block;}
.ds-ct-table-full>table {width:100%;}

.ds-ct-table-bus>table>tbody>tr:nth-of-type(1) {background-color:#800080; color:#fff; font-weight:bold;}
.ds-ct-table-bus>table>tbody>tr:nth-of-type(2) {background-color:#f0e3ef; color:#800080; font-weight:bold;}
.ds-ct-table-bus>table>tbody>tr:nth-of-type(2)~tr {background:none!important;}
.ds-ct-table-bus>table>tbody>tr:nth-of-type(2)~tr td {border-color:#ddd;;}

h2.ds-ct-hn-no {font-size:1.8em;}
h2.ds-ct-hn-no small {font-size:0.7em;}